import Component  from '../component.js'

export default class CoEuiChipListAppendContent extends Component {
    constructor(parent) {
      let selector = 'euiChipListAppendContent';
      super(parent, selector);
      // https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-chip-list/eui-chip-list.component.html?at=master
    }
}


